<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE chunkList SYSTEM "ccl.dtd">
<chunkList>
 <chunk id="ch1">
  <sentence id="sent1">
   <tok>
    <orth>?</orth>
    <lex disamb="1"><base>?</base><ctag>interp</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>?</orth>
    <lex disamb="1"><base>?</base><ctag>interp</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>?</orth>
    <lex disamb="1"><base>?</base><ctag>interp</ctag></lex>
   </tok>
  </sentence>
  <sentence id="sent2">
   <ns/>
   <tok>
    <orth>Zapraszam</orth>
    <lex disamb="1"><base>zapraszać</base><ctag>fin:sg:pri:imperf</ctag></lex>
   </tok>
   <tok>
    <orth>na</orth>
    <lex disamb="1"><base>na</base><ctag>prep:acc</ctag></lex>
   </tok>
   <tok>
    <orth>szkolenia</orth>
    <lex disamb="1"><base>szkolenie</base><ctag>subst:pl:acc:n</ctag></lex>
   </tok>
   <tok>
    <orth>indywiudalne</orth>
    <lex disamb="1"><base>indywiudalne</base><ctag>adj:pl:acc:n:pos</ctag></lex>
   </tok>
   <tok>
    <orth>dla</orth>
    <lex disamb="1"><base>dla</base><ctag>prep:gen</ctag></lex>
   </tok>
   <tok>
    <orth>własnych</orth>
    <lex disamb="1"><base>własny</base><ctag>adj:pl:gen:f:pos</ctag></lex>
   </tok>
   <tok>
    <orth>potrzeb</orth>
    <lex disamb="1"><base>potrzeba</base><ctag>subst:pl:gen:f</ctag></lex>
   </tok>
   <tok>
    <orth>czy</orth>
    <lex disamb="1"><base>czy</base><ctag>qub</ctag></lex>
   </tok>
   <tok>
    <orth>dla</orth>
    <lex disamb="1"><base>dla</base><ctag>prep:gen</ctag></lex>
   </tok>
   <tok>
    <orth>wizazysty</orth>
    <lex disamb="1"><base>wizazysty</base><ctag>subst:sg:gen:f</ctag></lex>
   </tok>
   <tok>
    <orth>!</orth>
    <lex disamb="1"><base>!</base><ctag>interp</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>?</orth>
    <lex disamb="1"><base>?</base><ctag>interp</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>?</orth>
    <lex disamb="1"><base>?</base><ctag>interp</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>?</orth>
    <lex disamb="1"><base>?</base><ctag>interp</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>?</orth>
    <lex disamb="1"><base>?</base><ctag>interp</ctag></lex>
   </tok>
  </sentence>
  <sentence id="sent3">
   <tok>
    <orth>#</orth>
    <lex disamb="1"><base>#</base><ctag>interp</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>♡</orth>
    <lex disamb="1"><base>♡</base><ctag>interp</ctag></lex>
   </tok>
   <tok>
    <orth>#</orth>
    <lex disamb="1"><base>#</base><ctag>interp</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>photo</orth>
    <lex disamb="1"><base>photo</base><ctag>subst:sg:nom:n</ctag></lex>
   </tok>
   <tok>
    <orth>#</orth>
    <lex disamb="1"><base>#</base><ctag>interp</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>szkolenie</orth>
    <lex disamb="1"><base>szkolenie</base><ctag>subst:sg:nom:n</ctag></lex>
   </tok>
   <tok>
    <orth>#</orth>
    <lex disamb="1"><base>#</base><ctag>interp</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>bruenette</orth>
    <lex disamb="1"><base>bruenette</base><ctag>subst:sg:nom:n</ctag></lex>
   </tok>
   <tok>
    <orth>#</orth>
    <lex disamb="1"><base>#</base><ctag>interp</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>beuaty</orth>
    <lex disamb="1"><base>beuaty</base><ctag>adj:sg:nom:f:pos</ctag></lex>
   </tok>
   <tok>
    <orth>#</orth>
    <lex disamb="1"><base>#</base><ctag>interp</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>colour</orth>
    <lex disamb="1"><base>colour</base><ctag>subst:sg:nom:n</ctag></lex>
   </tok>
   <tok>
    <orth>#</orth>
    <lex disamb="1"><base>#</base><ctag>interp</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>smokeyeyes</orth>
    <lex disamb="1"><base>smokeyeyes</base><ctag>subst:sg:nom:f</ctag></lex>
   </tok>
   <tok>
    <orth>#</orth>
    <lex disamb="1"><base>#</base><ctag>interp</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>smoke</orth>
    <lex disamb="1"><base>smoke</base><ctag>subst:sg:nom:f</ctag></lex>
   </tok>
   <tok>
    <orth>#</orth>
    <lex disamb="1"><base>#</base><ctag>interp</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>polskadziewczyna</orth>
    <lex disamb="1"><base>polskadziewczyna</base><ctag>subst:sg:nom:m1</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>?</orth>
    <lex disamb="1"><base>?</base><ctag>interp</ctag></lex>
   </tok>
  </sentence>
  <sentence id="sent4">
   <tok>
    <orth>#</orth>
    <lex disamb="1"><base>#</base><ctag>interp</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>polishgirls</orth>
    <lex disamb="1"><base>polishgirls</base><ctag>subst:sg:nom:n</ctag></lex>
   </tok>
   <tok>
    <orth>#</orth>
    <lex disamb="1"><base>#</base><ctag>interp</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>cosmetology</orth>
    <lex disamb="1"><base>cosmetology</base><ctag>subst:sg:nom:n</ctag></lex>
   </tok>
   <tok>
    <orth>#</orth>
    <lex disamb="1"><base>#</base><ctag>interp</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>cosmetics</orth>
    <lex disamb="1"><base>cosmetics</base><ctag>subst:sg:nom:n</ctag></lex>
   </tok>
   <tok>
    <orth>#</orth>
    <lex disamb="1"><base>#</base><ctag>interp</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>muapl</orth>
    <lex disamb="1"><base>muapl</base><ctag>subst:sg:nom:f</ctag></lex>
   </tok>
   <tok>
    <orth>#</orth>
    <lex disamb="1"><base>#</base><ctag>interp</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>konturowanietwarzy</orth>
    <lex disamb="1"><base>konturowanietwarzy</base><ctag>subst:sg:nom:n</ctag></lex>
   </tok>
   <tok>
    <orth>#</orth>
    <lex disamb="1"><base>#</base><ctag>interp</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>smashbox</orth>
    <lex disamb="1"><base>smashbox</base><ctag>subst:sg:nom:m2</ctag></lex>
   </tok>
   <tok>
    <orth>#</orth>
    <lex disamb="1"><base>#</base><ctag>interp</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>rimmel</orth>
    <lex disamb="1"><base>rimmel</base><ctag>subst:sg:nom:n</ctag></lex>
   </tok>
   <tok>
    <orth>#</orth>
    <lex disamb="1"><base>#</base><ctag>interp</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>makijzystka</orth>
    <lex disamb="1"><base>makijzystka</base><ctag>subst:sg:nom:f</ctag></lex>
   </tok>
   <tok>
    <orth>#</orth>
    <lex disamb="1"><base>#</base><ctag>interp</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>kurs</orth>
    <lex disamb="1"><base>kurs</base><ctag>subst:sg:nom:m3</ctag></lex>
   </tok>
   <tok>
    <orth>#</orth>
    <lex disamb="1"><base>#</base><ctag>interp</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>anastasiabeverlyhills</orth>
    <lex disamb="1"><base>anastasiabeverlyhills</base><ctag>subst:sg:nom:n</ctag></lex>
   </tok>
  </sentence>
 </chunk>
</chunkList>
